* {
	margin: 0;
	padding: 0;
}

.grid {
	display: inline-grid;
	grid-template: 60px 35px auto 200px 300px / 20% 30% 30% 20%;
	width: 100%;
	height: 100%;
	border: none;
}

/* Fixed Wrap to keep header and navigation bar at the top of the screen when the user scrolls */
.fixedwrap {
	grid-area: 1/1/3/5;
	position: fixed;
	width: 100%;
	z-index: 14;
} 

/* Start of Header */
.header {
	grid-area: 1/1/2/5;
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 60px;
	background-color: white;
} 

#dropdownbutton {
	border: none;
	position: relative;
	top: 13%;
	outline: none;
	height: 35px;
	width: 32px;
	min-width: 32px;
	display: none;
}

#dropdownbutton:hover {
	cursor: pointer;
} 

.logo {
	height: 60px;
	width: 160px;
	padding-right: 25px;
} 

.smalllogo {
	position: relative;
	top: 7px;
	margin-left: 5px;
	display: none;
}

.searchboxform {
	width: 65%;
	height: 100%;
	display: flex;
	flex-direction: row;
	text-align: center;
}

.searchbox {
	height: 47px;
	width: 80%;
	display: none;
	padding-top: 10px;
} 

.search {
	height: 30px;
	width: 100%;
	border: 3px solid rgb(41,174,62);
	font-size: 15px;
	padding-left: 5px;
} 

.searchboxbutton {
	padding-top: 10px;
	padding-left: 11px;
	display: none;
	height: 32px;
	width: 32px;
}

.searchsubmit {
	height: 36px;
} 

.welcome {
	height: 60px;
	width: 130px;
	margin-right: .5%;
}

.welcomemessage {
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 100%;
	display: none;
}

.welcomename {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.welcomename:hover {
	text-decoration: underline;
}

.signinmessage {
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 100%;
	font-size: 18px;
	font-family: "Arial, Helvetica,sans-serif";
	display: none;
}

.signinlink {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

.signinlink:hover {
	text-decoration: underline;
}

.searchicon-container {
	width: 56px;
	display: none;
}

.icon-container {
	display: none;
	flex-direction: row;
	width: 56px;
}

.icongroup-container {
	display: flex;
	flex-direction: row;
	margin-left: auto;
	height: 47px;
/*	width: 160px; */
	width: 150px;
	padding-top:13px;
	justify-content: space-between;
}

.mail a {
	height: 36px;
	width: 36px;
}

.iconcircle {
	height: 20px;
	width: 20px;
	background-color: rgb(41,174,62);
	border-radius: 50%;
	position: relative;
	right: 9px;
	bottom: 2px;
	display: flex;
}

.iconnumber {
	color: white;
	font-size: 12px;
	font-family: "Arial, Helvetica,sans-serif";
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	height: 20px;
	width: 20px;
}

#smallsearchbutton {
	height: 36px;
	width: 36px;
	border: none;
	outline: none;
	background-repeat: no-repeat;
}

.searchicon {
	display: none;
}

.icon {
	height: 30px;
	width: 30px;
}

.searchbarclose {
	height: 47px;
	width: 40px;
	padding-top: 13px;
	display: none;
	margin-right: auto;
	margin-left: 3%;
	flex-direction: row;
}

.searchcloseicon {
	height: 30px;
	width: 30px;
	outline: none;
	border: none;
}

/* Start of big navigation */

.nav {
	grid-area: 2/1/3/5;
	background-color: rgb(0,71,157);
	height: 35px;
	width: 100%;
	display: flex;
	flex-direction: row;
} 

a.navbut {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 35px;
		display: none;
} 

.nav a.navbut {
  font-size: 15px;
  color: white;
  text-decoration: none;
  font-family: "Arial, Helvetica,sans-serif";
} 

.auctiondropdown-container {
	display: flex;
	flex-direction: row;
	width: 120px;
} 

.auctiondropdown-container:hover {
	background-color: rgb(33,108,201);
} 
/*
.selldropdown-container {
	display: flex;
	flex-direction: row;
	width: 125px;
} 

.selldropdown-container:hover {
	background-color: rgb(33,108,201);
} 
*/
.helpdropdown-container {
/*	display: flex; */
	display: none;
	flex-direction: row;
	width: 115px;
} 

.helpdropdown-container:hover {
	background-color: rgb(33,108,201);
} 

.utildropdown-container {
	display: none;
	flex-direction: row;
	width: 130px;
} 

.utildropdown-container:hover {
	background-color: rgb(33,108,201);
}

.accountdropdown-container {
/*	display: flex;	*/
	display: none;
	flex-direction: row;
	width: 145px;
} 

.accountdropdown-container:hover {
	background-color: rgb(33,108,201);
} 

.dropdown {
	display: inline-block;
	overflow: hidden;
} 

.dropbtn:hover {
	cursor: pointer;
} 

.dropdown .dropbtn {
  font-size: 15px;
  height: 35px;
  border: none;
  outline: none;
  color: white;
  padding: 7px 20px;
  background-color: inherit;
  font-family: inherit;
} 

.nav .navbut:hover, .dropdown:hover .dropbtn {
	background-color: rgb(33,108,201);
} 

.auctiondropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(0,71,157);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  min-width: 120px;
} 

.auctiondropdown-content a {
  color: white;
  font-size: 15px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
} 

.auctiondropdown-content a:hover {
	background-color: rgb(33,108,201);
} 

.auctiondropdown-container:hover .auctiondropdown-content {
	display: block;
} 
/*
.selldropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(0,71,157);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  min-width: 125px;
} 

.selldropdown-content a {
  color: white;
  font-size: 15px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
} 

.selldropdown-content a:hover {
	background-color: rgb(33,108,201);
} 

.selldropdown-container:hover .selldropdown-content {
	display: block;
} 

.selldropdown-content button {
	color: white;
	font-size: 15px;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	outline: none;
	border: none;
	font-family: inherit;
	width: 100%;
	text-align: left;
}

.selldropdown-content button:hover {
	background-color: rgb(33,108,201);
}

.selldropdown-content-two {
	display: none;
}

.dropbtnofdropbtn:hover .selldropdown-content-two {
	display: inline-block;
}
*/
.helpdropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(0,71,157);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  min-width: 115px;
} 

.helpdropdown-content a {
  color: white;
  font-size: 15px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
} 

.helpdropdown-content a:hover {
	background-color: rgb(33,108,201);
} 

.helpdropdown-container:hover .helpdropdown-content {
	display: block;
} 

.utildropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(0,71,157);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  min-width: 130px;
} 

.utildropdown-content a {
  color: white;
  font-size: 15px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
} 

.utildropdown-content a:hover {
	background-color: rgb(33,108,201);
} 

.utildropdown-container:hover .utildropdown-content {
	display: block;
} 

.accountdropdown-content {
  display: none;
  position: absolute;
  background-color: rgb(0,71,157);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  min-width: 145px;
} 

.accountdropdown-content a {
  color: white;
  font-size: 15px;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
} 

.accountdropdown-content a:hover {
	background-color: rgb(33,108,201);
} 

.accountdropdown-container:hover .accountdropdown-content {
	display: block;
} 

.arrowrightimg {
	height: 8px;
	width: 8px;
} 

.arrow {
	width: 10px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	position: relative;
	bottom: 1px;
}

#arrowone {
	position: relative;
	left: 12px;
}

.statusmessages {
	line-height: 30px;
	font-size: 16px;
	height: 100%;
	padding-left: 5px;
	text-align: center;
	color: rgb(230,0,51);
	font-weight: bold;
	font-family: "Arial, Helvetica,sans-serif";
	letter-spacing: .5px;
	z-index: 14;
}

/* Start of mini mobile navigation */

#mobilenav {
	display: none;
	flex-direction: column;
	background-color: rgb(0,71,157);
	width: 100%;
	height: 100%;
	font-family: "Arial, Helvetica,sans-serif";
	font-size: 20px;
	grid-area: 2/1/6/5;
	z-index: 13;
	-webkit-animation-name: animatebottom;
	-webkit-animation-duration: 0.4s;
	animation-name: animatebottom;
	animation-duration: 0.4s;
} 

@-webkit-keyframes animatebottom {
  from {bottom:-300px; opacity:0} 
  to {bottom:0; opacity:1}
}

@keyframes animatebottom {
  from {bottom:-300px; opacity:0}
  to {bottom:0; opacity:1}
}

.closeone {
	width: 96%;
	padding: 0px 2%; 
	height: 31px;
	padding-top: 10px;
	margin-top: 5px;
} 

.rightmessages {
	display: flex;
	flex-direction: row;
	width: 20%;
	height: 100%;
	margin-left: auto;
	margin-right: 1%;
}

.closebutton {
	height: 22px;
	width: 22px;
	position: relative;
	float: right;
	margin-left: auto;
} 
	
.closebutton:hover {
	cursor: pointer;
} 

.register {
	text-decoration: none;
	color: white;
} 

.minisigninlink {
	text-decoration: none;
	color: white;
}

.arrowrightimgmini {
	height: 10px;
	width: 10px;
	position: relative;
	left: 15px;
}

#miniwelcome {
	margin-top: 5px;
	flex-direction: row;
}

.mobilenavlink {
	width: 96%;
	padding: 10px 2%;
}
	
.mobilenavlink a {
	text-decoration: none;
	color: white;
} 

.mobilenavlink p {
	color: white;
	text-align: center;
	width: 90%;
}

.miniwelcomename {
	font-weight: bold;
}

.miniwelcomename:hover {
	text-decoration: underline;
}

.mobilenavlink button {
	outline: none;
	background-color: rgb(0,71,157);
	color: white;
	font-family: "Arial, Helvetica,sans-serif";
	font-size: 20px;
	text-decoration: none;
	border: none;
} 

.mobilenavlink button:hover {
	cursor: pointer;
} 

#accountdropdwn {
	flex-direction: column;
	font-size: 16px;
} 
/*
#selldropdwn {
	flex-direction: column;
	font-size: 16px;
} 
*/
#auctiondropdwn {
	flex-direction: column;
	font-size: 16px;
} 

#helpdropdwn {
	flex-direction: column;
	font-size: 16px;
} 

#helpdropdwn {
	flex-direction: column;
	font-size: 16px;
}

#utildropdwn {
	flex-direction: column;
	font-size: 16px;
} 

.smalldropdwn {
	width: 92%;
	padding: 10px 4%;
} 

/* Start of Footer */

.footer {
	grid-area: 5/1/6/5;
	display: flex;
	flex-direction: row;
	background-color: rgb(0,71,157);
	justify-content: space-around;
}

.footerinventory {
	width: 30%;
}

.footer h1{
	font-size: 18px;
	color: white;
	font-family: "Arial, Helvetica,sans-serif";
	height: 6%;
	margin-top: 20px;
	text-align: center;
	width: 65%;
}

.footer h2 {
	font-size: 16px;
}

.footer ul{
	color: white;
	font-size: 14px;
	list-style-type: none;
	margin-top: 15px;
}

.footer li{
	margin: 5px 0;
}

.footer a{
	text-decoration: none;
	color: white;
}

.footer a:hover {
	text-decoration: underline;
}

.inventorylinks {
	height: 80%;
	display: flex;
	flex-direction: row;
	margin-top: 20px;
	margin-bottom: 5%;
}

.historylinks {
	height: 80%;
	display: flex;
	flex-direction: row;
	margin-top: 20px;
	margin-bottom: 5%;
}

.sociallinks {
	height: 40%;
	display: flex;
	flex-direction: row;
	margin-top: 20px;
}

.copyrightlinks {
	height: 30%;
	margin-bottom: 5%;
	margin-top: auto;
	vertical-align: middle;
}

.inventoryset {
	width: 50%;
}

.inventoryplayer {
	width: 50%;
}

.historyset {
	width: 50%;
}

.historyplayer {
	width: 50%;
	margin-left: auto;
}

.historyplayer li{
	justify-self: right;
}

.about {
	width: 50%;
}

.socials {
	width: 50%;
}

.footer h2{
	color: white;
	font-family: "Arial, Helvetica,sans-serif";
}

.footer p{
	color: white;
	font-family: "Arial, Helvetica,sans-serif";
	font-size: 12px;
}

.footerhistory {
	width: 30%;
}

.footersocial {
	width: 30%;
	display: flex;
	flex-direction: column;
}

.socialbuttons {
	margin-top: 15px;
}

#facebook {
	height: 30px;
	width: 30px;
	padding-right: 2px;
}

#twitter {
	height: 30px;
	width: 30px;
	padding-right: 2px;
}

#youtube {
	height: 30px;
	width: 30px;
}

.minifooter {
	display: none;
}

/* The below changes the code when the window is less than or = 480 pixels */

@media (max-width: 480px) {
	.search {
		size = 30;
	} 

	.mail {
		width: 160px;
	}
	
	#searchboxjav {
		width: 80%;
	}
	
	.minicopyright-text p{
		font-size: 9px;
	}
}

/* The below changes the code when the window is between 480 and 810 pixels */

@media (max-width: 810px) {
	
	#dropdownbutton {
		display: inline-block;
	}
 
	.logo {
		display: none;
	}
	
	.smalllogo {
		display: inline-block;
	}

	.search {
		padding-left: 2px;
		font-size: 14px;
	}
	
	.searchboxform {
		width:
	}
	
	.searchbox {
		width: 80%;
		display: none;
		margin-left: 3%;
	}
	
	.nav {
		display: none;
	} 
	
	.mail {
		margin-right: 1%;
		margin-left: auto;
		width: 160px;
	}
	
	.welcome {
		display: none;
	}
	
	.footer {
		display: none;
	}
	
	.minifooter {
		grid-area: 5/1/6/5;
		display: flex;
		flex-direction: column;
		background-color: rgb(0,71,157);
		justify-content: space-around;
	}
	
	.footersearch {
		display: flex;
		flex-direction: row;
		width: 100%;
		height: 70%;
		margin-top: 3%;
	}
	
	.footersearch h1 {
		font-size: 16px;
		color: white;
	}
	
	.footersearch h2 {
		font-size: 14px;
		color: white;
		margin-top: 3%;
		margin-bottom: 3%;
	}
	
	.minifooter ul {
		list-style-type: none;
		font-size: 12px;
	}
	
	.minifooter a {
		color: white;
		text-decoration: none;
	}
	
	.minifooter a:hover {
		text-decoration: underline;
	}
	
	.footersearch-inventory {
		width: 50%;
		padding-left: 2%;
	}
	
	.footersearch-sellhistory {
		width: 50%;
		padding-left: 2%;
	}
	
	.copyrightmini {
		display: flex;
		flex-direction: row;
		width: 100%;
		height: 20%;
		justify-content: space-between;
		margin-top: 3%;
	}
	
	.minisocials {
		width: 20%;
		margin-left: 2%;
		min-width: 84px;
	}
	
	.minisocials img {
	}
	
	.minicopyright-text {
		width: 60%;
		margin-right: 2%;
	}
	
	.minicopyright-text p {
		font-size: 10px;
		color: white;
		height: 100%;
	}
	
}

/* The below changes the code when the window is between 768 and 1024 pixels */

@media (max-width: 1024px) {
	
}
